## fonts-arphic-bsmi00lp 2.10

=== debian/changelog ===
fonts-arphic-bsmi00lp (2.10-18) unstable; urgency=medium

  * debian/control
    - use dh12
    - set Standards-Version: 4.4.0
    - Update maintaner address
    - Update Vcs-* to point salsa.debian.org
    - remove Christian Perrier from uploaders
    - drop unnecessary Breaks and Repleaces, we've dropped it long ago
    - set Rules-Requires-Root: no
  * debian/rules: Use default compression
  * Drop unnecessary preinst script
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 20:48:59 +0900

fonts-arphic-bsmi00lp (2.10-17) unstable; urgency=medium

  * fix regression in debian/preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:28:40 +0900

fonts-arphic-bsmi00lp (2.10-16) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
  * debian/preinst
    - fix command-with-path-in-maintainer-script warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 21:56:53 +0900

fonts-arphic-bsmi00lp (2.10-15) unstable; urgency=medium

  * debian/patches
    - add 0002-fix-Bug-207951-style-should-be-Regular-not-Reguler.patch
      (Closes: #207951) 
  * debian/rules
    - run fontforge to apply above patch
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Jul 2015 05:55:57 +0900

fonts-arphic-bsmi00lp (2.10-14) unstable; urgency=medium

  * debian/patches
    - add fix-0uFE4F.pe.patch to fix 0ufe4f rendering (Closes: #750887)
  * debian/rules
    - run fontforge to apply above patch
  * debian/control
    - add "Build-Depends: fontforge-nox | fontforge"
    - set "Standards-Version: 3.9.5"

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Jun 2014 06:33:49 +0900

fonts-arphic-bsmi00lp (2.10-13) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4"
    - update descriptions
    - make it multi-arch: foreign
    - use git instead of svn
    - drop ttf- transitional package

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 13:31:13 +0900

fonts-arphic-bsmi00lp (2.10-12) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-arphic-bsmi00lp.lintian-overrides
    - add it to override "no-upstream-changelog" warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 18:25:26 +0900

fonts-arphic-bsmi00lp (2.10-11) unstable; urgency=low

  * debian/control
    - set ttf-arphic-bsmi00lp as "Priority: extra" 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jan 2012 22:53:03 +0900

fonts-arphic-bsmi00lp (2.10-10) unstable; urgency=low

  * Rename package from "ttf-" to "fonts-"
  * debian/control
    - add Vcs-* field
    - set "Standards-Version: 3.9.2"
  * debian/install
    - change install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2011 10:21:23 +0900

ttf-arphic-bsmi00lp (2.10-9) unstable; urgency=low

  * debian/control
    - improve descriptions with no suggestion for x-ttcidfont-conf
    - Adopt package, pkg-fonts-devel as maintainer and me as uploader. Let's 
      close bug (Closes: #503514)

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Jun 2010 11:00:34 +0900

ttf-arphic-bsmi00lp (2.10-8) unstable; urgency=low

  * debian/preinst: fix remove "newconffile" for matching code.
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - Bump up "Standards-Version: 3.8.4"
    - add myself to Uploaders

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 May 2010 06:02:03 +0900

ttf-arphic-bsmi00lp (2.10-7) unstable; urgency=low

  * Adopt the package in the pkg-fonts team.
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file: involves adding
    ttf-arphic-bsmi00lp.install and ttf-arphic-bsmi00lp.docs
  * Drop defoma use
  * Drop Conflicts and Replaces with stone age packages
  * Drop Suggests and Depends on various X packages
    Closes: #512434
  * Switch to "3.0 (quilt)" source package format
  * Change section to "fonts"

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jan 2010 07:48:57 +0100

ttf-arphic-bsmi00lp (2.10-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Suggest xserver-xorg now (Closes: #338248).
  * Now get rid of the /usr/doc link (Closes: #322800).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 17 Jun 2006 21:35:57 +0200

ttf-arphic-bsmi00lp (2.10-6) unstable; urgency=high

  * Urgency=high because this needs to get into Woody for the Chinese
    TrueType fonts to work properly.
  * Updated hintfiles to match the latest changes in x-ttcidfont-conf:
    - Changed "Width = Variable" to "Width = Fixed"
    - Added UniCharset
    - Removed "Transform = Boldize Slant"
  * Provides xfonts-arphic-* also.
  * Suggests x-ttcidfont-conf (>= 10) and Conflicts: x-ttcidfont-conf (<< 10).

 -- Anthony Fok <foka@debian.org>  Sat,  8 Dec 2001 10:41:59 +0800

ttf-arphic-bsmi00lp (2.10-5) unstable; urgency=medium

  * No longer contains /usr/X11R6/lib/X11/fonts/TrueType
    nor runs the update-font-* commands in postinst, as defoma
    does it all already.  Thanks to ISHIKAWA Mutsumi for the bug report
    and patch.  (Closes: Bug#107583)
  * Added "Transform = Boldize Slant" to the hintfile.

 -- Anthony Fok <foka@debian.org>  Fri,  2 Nov 2001 07:36:20 +0800

ttf-arphic-bsmi00lp (2.10-4) unstable; urgency=high
                                                     
  * Yikes!  Yet another bug in preinst!  bash returns false when the
    non-existent should_purge_xfonts is unset, whereas ash doesn't,
    and I only tested it with ash...  Hence, the ttf-arphic-* packages
    became uninstallable for most users.  My apologies!
    Thanks to user "linux" of e-Fever BBS, Isaac To and Hon
    for notifying me of the problem.  Closes: Bug#100078.


