=== debian/control ===
Source: fonts-arphic-bsmi00lp
Section: fonts
Priority: optional
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
               fontforge-nox | fontforge
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Standards-Version: 4.4.0
Homepage: http://www.arphic.com.tw/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-arphic-bsmi00lp.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-arphic-bsmi00lp
Rules-Requires-Root: no

Package: fonts-arphic-bsmi00lp
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: "AR PL Mingti2L Big5" Chinese TrueType font by Arphic Technology
 "AR PL Mingti2L Big5" is a high-quality Chinese TrueType font
 (bsmi00lp.ttf) generously provided by Arphic Technology to the Free
 Software community under the "Arphic Public License".
 .
 You also need to install the "latex-cjk-chinese-arphic-bsmi00lp" package for
 typesetting with Omega or with CJK for LaTeX (cjk-latex).
